<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UploadAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>

<%
	String fileToUploadv = request.getParameter("fileToUploadv");
	String lotName = request.getParameter("lotName");
	String manner = request.getParameter("manner");
	String params[] = new String[]{fileToUploadv,lotName,manner};
	String[] args = new UploadAction().togetherUp(params,request,response);
	if("0000".equals(args[0])){
		out.print("{\"result\":\"0000\",\"countLine\":\""+args[1]+"\",\"time\":\""+args[2]+"\",\"filePath\":\""+args[3]+"\"}");
	}else{
		out.print("{\"result\":\"1111\",\"error\":\""+args[1]+"\"}");
	}
%>